@charset "utf-8";

/*--- トップイメージ ---*/
.top_img{
	background-image: url("../images/90389219.jpg");
	width: 100%;
	height: 500px;
	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
}
.BG_siro{
	background-color: #ffffff80;
	width: 100%;
	height: 500px;
}
h3{
	font-size: 50px;
	text-align: center;
	margin-top: 20px;
	color:#018E69;
	font-family: "font_T";
}

.gedan #img{
	background-image: url("../images/37770887.jpg");
	height: 700px;
}
.narabi #img1{
	background-image: url("../images/90389219.jpg");
}


/*--- 中身 ---*/
.menu_text{
	width: 350px;
}
.menu_text .title{
	font-size: 30px;
 }
.menu_text .p{
	text-align: justify;
}
.menu_img{
	width: 600px;
	height: 400px;
	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
	margin-left: 70px;
	position: relative;
}
.menu_img_top_1{
	background-image: url("../images/70235566.jpg");
}
.menu_img_top_2{
	background-image: url("../images/59266058.jpg");
}
.menu_img_waku{
	width: 600px;
	height: 400px;
	border: 1px solid #CA842D;
	position: absolute;
	top: -20px;
	left: -20px;	
}

/*------ 固定背景 ------*/
.haikei_kotei{
	background-image:url("../images/90389219.jpg");
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 400px;
}


